Subject: Ticket Assigned - pre delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 16:03:04 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre delivery ana                    Bot:  Hi again! Bot:  Please enter your name Customer:  ana Bot:  Hi Ana ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529434069 Bot:  Please wait while we transfer you to an agent Agent:  Hi Ana, Thank you for contacting us. This's Mohamed How may I help you? Customer:  Assalaam Alaikum Customer:  I wanted to enquire about my refund Agent:  Could you please share your order number so that I can assist you further? Customer:  It's been almost 15days i suppose Customer:  9628643133 Agent:  May I request you to please stay on-hold while I retrieve the information.  Customer:  Yes sure Agent:  After we checked the order you have cancelled the order before we capture the payment . Agent:  Please note that we didn't capture any payment. Customer:  I didn't canceled Customer:  I returned it Agent:  This order 9628643133 is click and collect order and you have placed and cancelled it on  14/1/2021 Agent:  kindly check the order number again. Customer:  9628642419 Customer:  I'm really sorry Customer:  This is the order number 9628642419 Agent:  one moment please. Agent:  After we checked the order you returned the items on 16/1/2021 and the refund hasn't done yet. Agent:  we are apologising for that . Customer:  No problem Customer:  Can you please tell me when i will receive the refund Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working . Agent:  We will contact you via email for update. Agent:  Do you have any other questions I can help you with? Customer:  Okay thanks Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Thanks. Same to you Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637105160 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:48 PM, 02nd Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:57 PM, 02nd Mar                   mayar                   Are you still with us?           07:59 PM, 02nd Mar                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:02 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178823